<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Main page</title>
    <link rel="stylesheet" href="/style.css">
</head>

<body>
    <div class="container">
        <h3>Are you?</h3><br>

        <a th:href="@{/displayCustomerHome}" target="_blank">Customer</a>&nbsp;&nbsp;&nbsp;
        <a th:href="@{/displayAdminHome}"  target="_blank">Manager</a>

    </div>

</body>
</html>